{% extends web.template ~ '/page-p.twig.html' %}
{% block content %}
<div class="container">
    <h1 class="text-center">{{node.title}}</h1>
    {% if node.with_image %}
    <p class="text-center"><img src="{{node.image}}" title="{{node.title}}" alt="{{node.title}}" class="field_image"></p>
    {% endif %}
  {{node.body|safe}}
</div>
{% endblock %}